@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,300,400,700);

*  {
    margin:0;
    padding:0;
}

body { 
	background: url(img/background.png) repeat center top #060000;
	font: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight: none;
	color: #000000;
}

html, body {height:100%;}

/* link que ainda não foi visitado */
a:link {
   color: white;
}

/* link que foi visitado */
a:visited {
    color: white;
}

/* mouse over */
a:hover {
    color: white;
}

/* link selecionado */
a:active {
    color: white;
}


#nav {
    position: fixed;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    border-bottom: 4px solid #ec4d4d; /*Barra de navegação Aion*/
    z-index: 99999;
}

tr {
	color:white;
	font-size:12px;
}


#nav > ul {
    padding: 0 1.5em 0 1.5em;
    background-color: #1F1F1F;
}


#nav > ul > li {
    display: inline-block;
    text-align: center;
    padding: 0 1.5em 0 1.5em;
}

#nav > ul > li > a, #nav > ul > li > span {
    display: block;
    color: #eee;
    color: #ffffff;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 0.7em;
    letter-spacing: 0.25em;
    height: 6em;
    line-height: 6em;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    outline: 0;
}

#nav a:hover {
	background-color:#ec4d4d; /*Barra de navegação Aion*/
	padding:0px 20px;
}

#content { 
	width: 1041px;
	margin:auto; 
	padding-top:50px;
}
		
/* =========== LEFT, RIGHT Menu =========== */
#panel, #panelr {
width: 210px;
}

#panel:first-child, #panelr:first-child {

margin-top: -4px;
}
#panel { float: left; }
#panelr { float: right; }

#panel .open, #panelr .open {
width: 210px;
color: #5d5746;
font-family: Arial;
font-size: 14px;
padding: 10px 0;
border-bottom: 2px solid white;
background-color: #191919;
}

#panel .container, #panelr .container {
	padding-bottom:50px;
}

#panel .top, #panelr .top {
width: 210px;
height: 36px;
color: white; 
line-height: 36px;
font-size: 14px;
}

#panel .img {
float: right;
position: absolute;
}

#panelr .img {
float: left;
position: absolute;
}

/* <img src="<?PHP echo $layout_name; ?>/img/button.png" class="img"/> */

/* COR DAS LETRAS DOS MENUS */ 
#panel .top .txt, #panelr .top .txt {
width: 210px;
text-align: center;
height: 36px;
float: left;
color: white;
font-weight: bold;
}

#panel .txtf {
    position: relative;
    background-image: url(img/button.png);
    background-repeat: no-repeat;
    background-size: 257px 103px;
    background-position: top;
    background-color: transparent !important;
    left: -24px;
    margin-bottom: -105px;
    top: -50px;
    width: 257px !important;
    height: 90px !important;
}

#panel .txtf p {
	margin-top: 35px;
}

#panelr .txtf {
    position: relative;
    background-image: url(img/button.png);
    background-repeat: no-repeat;
    background-size: 257px 103px;
    background-position: top;
    background-color: transparent !important;
    left: 23px;
    margin-bottom: -105px;
    top: -50px;
    width: 257px !important;
    height: 90px !important;
}

#panelr .txtf p {
	margin-top: 35px;
}

#panelr .top .txt {
	float:right;
}

#panel .link, #panelr .link {
	padding: 5px 0;
}

/* COR DAS LETRAS DOS MENU LATERAL */
#panel .link>a, #panelr .link>a {
padding-left: 20px;
color: white;
font-family: 'Open Sans', sans-serif;
font-size: 11px;
transition: all 0.2s linear;
text-decoration:none;
}

#panel .link>a:hover, #panelr .link>a:hover {
	color: #ec4d4d; /*Aion*/
}

.gold {
color: #fbbd0e !important;
}

.txtt {
padding: 3px;
line-height: 1.5em;
}

#links {
transition: all 0.4s linear;
}

#links:hover {
opacity: 0.60;
}

/* FUNDO DO BG */ 
#cnt { 

width: 586px;
background-color: #232323;
min-height: 230px;
margin-left: 18px;
margin-top: -13px;
color:white;
font-size:12px;
}

#cnt-wrap {
float: left;
width: 586px;
}

/* FUNDO DAS LETRAS */ 
#cnt .top {
font-family: 'Open Sans', sans-serif;
width: 586px;
height: 44px;
color: white;
line-height: 44px;
font-size: 14px;
padding-left: 10px;
font-weight: bold;
}

.tdativo {
	color:white;
	text-decoration:none;
	transition: all 0.4s;
	font-size: 12px;
    font-weight: bold;
}

.tdativo:hover{
	Color:#ff3838;
}

/* #cnt-cnt {
padding: 10px;
} */

.top_level {
	position: absolute;
	height: auto;
	width: 210px;
	z-index: 20;
	text-align: center;
	padding-top: 6px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9.2pt;
	color: #F4A460;
	font-weight: bold;
	text-decoration: inherit;
	text-shadow: 0.1em 0.1em #333
}

#Topbar a {
text-decoration: none;
cursor: auto;
}

a.topfont {
	position:absolute;
	padding-top: 7px;
	font-size: 11px;
	color: #99ffb8;
	text-decoration: none;
	font-weight: bold;
	
	-moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

a:hover.topfont {
color:white;
}

.toprank img{
	width:32px;
	height:32px;
}

.Eventbox {
top: -4px;
position: relative;
margin-bottom: 10px;
width: 180px;
height: 200px;
}

.Event {
    position: absolute;
    top: 29px;
    left: 6px;
    height: 160px;
    width: 168px;
    z-index: 20;
    text-align: center;
    padding-top: 6px;
    font-family: "semplicita", Arial, "helvetica", sans-serif;
    font-size: 9.2pt;
    color: #FFF;
    font-weight: bold;
    text-decoration: inherit;
    text-shadow: 0.1em 0.1em #333
}

.toprank {
	margin-left:10px;
	padding-bottom:10px;
}

.control_footer{
	clear:both;
}

 .footer {
    position:absolute;
    width:100%;
	height: 60px;
	background-color: #1b1b1b;
}

.footer p{
	color:white;
	text-align:center;
	margin-top:20px;
} 

.trs {-webkit-transition:all ease-out 0.5s;
    -moz-transition:all ease-out 0.5s;
    -o-transition:all ease-out 0.5s;
    -ms-transition:all ease-out 0.5s;
    transition:all ease-out 0.5s;}  
#slider {position: relative; z-index: 1;}
#slider a { position: absolute; top: 0; left: -310px; opacity: 0;filter:alpha(opacity=0);}
.ativo {opacity: 1!important; filter:alpha(opacity=100)!important;}

.trs img {
	background-position: center; 
}

/*controladores
span {background: black; cursor: pointer; border-radius:50px; opacity: 0;filter:alpha(opacity=0); position: absolute; bottom: 40%; width: 43px; height: 43px; z-index: 5;}*/
.next {right: 10px;}
.next:before,.next:after {left: 21px;}
.next:before {
    -webkit-transform: rotate(-42deg);
    top: 13px;
}
.next:after {
    -webkit-transform: rotate(-132deg);
    top: 19px;
}
.next:before,.next:after,.prev:before,.prev:after {content: "";
    height: 10px;
    background: #fff;
    width: 1px;
    position: absolute;
}
.prev {left: 10px;}
.prev:before,.prev:after {left: 21px;}
.prev:before {
    -webkit-transform: rotate(42deg);
    top: 13px;
}
.prev:after {
    -webkit-transform: rotate(132deg);
    top: 19px;
}

figure:hover span {opacity: 0.50;filter:alpha(opacity=50);}
figure {
	padding-top:45px;
	width: 100%;
    height: 458px;
    position: relative;
    overflow: hidden;
	box-shadow: 0 1px 1px 0 rgba(0,0,0,.06), 0 2px 5px 0 rgba(0,0,0,.2);
}

figure #slider a { width:100%;}

figcaption {text-align:center; color: #fff; font-size: 18px; background: rgba(0, 0, 0, 0.50); width: 100%; position: absolute; bottom: 0; left: 0; line-height: 55px; height: 55px; z-index: 5}

@media(min-width: 1900px){
	.trs img {
	width:100%;
	}
}

.social {
  position: fixed;
  top:50%;
  z-index:100;
  list-style-type: none;
  right: 0;
  height: 100px;
  margin-top: -50px;
}

.social li a {
  display: block;
  height: 20px;
  width: 40px;
  background: #222;
  border-bottom: 1px solid #333;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  padding: 10px;
  text-decoration: none;
  text-align: center;
  transition: background .5s ease .300ms
}

.social li:first-child  a:hover { background: #3b5998 }
.social li:nth-child(2) a:hover { background: #ec4d4d } */Barra de navegação Aion*/
.social li:nth-child(3) a:hover { background: #ea4c89 }
.social li:nth-child(4) a:hover { background: #836cca }
.social li:nth-child(5) a:hover { background: #4dec59 }

.social li:first-child a { border-radius: 5px 0 0 0 }
.social li:last-child  a { border-radius: 0 0 0 5px }
    
.social li a span {
  width: 100px;
  float: left;
  text-align: center;
  background: #222;
  color: #fff;
  transform-origin: 0;
  visibility: hidden;
  opacity: 0;

  border-radius: 5px;
  transition: all .5s ease .300ms
}